Jump to content
Sign in to follow this  
Lulu

Not allowed to use Firefox (Bon Echo) for MD anymore?

Recommended Posts

I usually prefer using Firefox instead of Internet Explorer, and so I have been for MagicDuel ever since I began playing, but I now get this message:

"Esteemed user,

This game includes animations and scripts that cannot run on your browser due to technical reasons. To benefit from the real experience offered to you by the interface of this application please use Internet Explorer 5.5+

You will have access to real-time chat, combat and real-time interactions with other players, animations and unique graphics, a spellbinding game play, everything right from your browser. Without having to download anything or running java applets!

The MagicDuel Team "

Is this something recently decided and put up? Because I /have/ been using Firefox, I think, and it hasn't seemed to give me any problems at all. I'm okay with using Internet Explorer, but I really do prefer and feel more comfortable with Firefox. . . I'm just wondering, if it hasn't been determined that there are any real problems with using Firefox (I didn't run into any), I really would like to be able to use it.

Also, trying to post a topic on Internet Explorer seems to give me trouble (have to stop the loading-process-thing in the middle or else it ends up messed up and blank) when Firefox didn't. I don't know exactly what version I'm using, except that it's probably the latest.

Share this post


Link to post
Share on other sites

Hnn. . . I can reach the homepage (magicduel.com) using Firefox, but when I click "play" it brings up the page labeled "unsupported browser" with that message. Is it because I'm using Bon Echo that you're not having trouble? I think I've been using the Bon Echo version all this time though.

Share this post


Link to post
Share on other sites

Hmm, I just tried Firefox on another computer that's not Bon Echo, and it allowed me to access MagicDuel. I know I've been using Bon Echo nearly all the time for MD, though; it's in the history. Anyway, I can deal with IE, I'm just wondering what made it necessary to make it so that I can't use Bon Echo or whatever you would call it (heh, not very informed).

Share this post


Link to post
Share on other sites

Hmm, don't know. Well, I don't mind using IE for now that much anyway. ;l Or maybe I should just get the non-Bon Echo firefox thing.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Forum Statistics

    16,093
    Total Topics
    175,782
    Total Posts
  • Recently Browsing

    No registered users viewing this page.

  • Upcoming Events

    No upcoming events found
  • Recent Event Reviews

×
×
  • Create New...